/*Controllers*/
.cb.plain {
	position: absolute !important;
	opacity: 0.3;
}
.cb.plain:hover {
	opacity: 1;
}
.cb.plain .cb-link .button {
	padding: 6px 12px !important;
}

/***Main CSS***/
html,
body {
	background-color:#061030;
	font-family: futura-pt, sans-serif;
}
.body {
	padding: 0px 0;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, .h5, h5, a, p{
	font-family: futura-pt, sans-serif;
}
h1,.h1 {
	font-size: 42px;
	line-height: 38px;
}
a:hover {
	text-decoration: none;
}
.frame{
	width: 1600px;
}
.button {
	background: none;
	border-radius: 0;
	border: 2px solid #aaa;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #aaa;
}
.button:hover {
	background: #888;
	border: 2px solid #888;
	color: #fff;
}
.section-selling .button {
	background-color: #122168;
	color: #fff;
	transition: background 300ms;
	border: 2px solid transparent;
	transition: all 500ms;
}
.section-selling .button:hover {
	background-color: #fff;
	color: #122168;
	transition: background 300ms;
	border: 2px solid #122168;

}

/* Iframe */
iframe.buildings-for-sale{
	width: 100%;
	border: 2px solid #132466;
	height: 90vh;
}
.section-building {
	background-image: url(images/bg-banner-flip.jpg);
	background-size: cover;
	background-color: #222;
}


/*Header*/
.navigation {
	border: none;
	border-bottom: 0px;
	background-color: transparent !important;
}
.navigation,
.top-contact{
	vertical-align: middle;
}
.top-contact{
	text-align: center;
	
}
.top-contact p{
	margin: 0;
}
.top-contact p > a{
	color: #132466;
	padding: 0 20px;
	font-weight: 600;
	text-decoration: none;
}
.top-contact p > a.number{
	padding: 0 20px;
	font-weight: 600;
	text-decoration: none;
	font-size: 26px;
}
.logo {
	display: inline-block;
	height: 60px;
	max-width: 300px;
	background-position: center;
}
.header {
	padding: 30px 0;
}
.header .logo-wrap {
	text-align: center;
}
.header .head-cart-data .fa {
	color:#90469b;
}
.header .col-slogan {
	text-align: right;
}
.header-title {
	padding: 40px 0;
	background-color: #EEE;
}
.header-title h1 {
	margin: 0;
}
.copyright {
	background-color:#9e46ab;
	color: #FFF;
	border-bottom: none;
}
.header {
	background: url("images/backgrounds/bg-header.png");
	background-position: right center;
	background-repeat: no-repeat;
	background-size: contain;
	padding: 0;
	position: sticky;
	max-height: 80px;
	background-color: #fff !important;
	z-index: 101;
}
.header .frame {
	padding: 10px 20px;
}
.link {
	display: table-cell;
}
.navigation .menu{
}
.navigation .link a{
	padding: 0 30px;
	color: #2C2D2D;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 500;
	border-left: 3px solid #F2F2F2;
	font-size: 12px;
}
.navigation .link .fas{
	color: #3BC0C5;
}


/*Banner*/
.banner {
	background-image: url(images/bg-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding:0;
}
.banner > .frame {
	padding:0;
}
.banner h1,
.banner .h1 {
	color:#fff;
	font-weight:700;
	font-size:50px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 0 0 10px;
}
.banner h2,
.banner .h2 {
	font-weight: 100;
	font-size: 26px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.banner .bt .button {
	background-color:rgba(0,0,0,0);
	font-size:18px;
	padding:10px 20px;
	border:2px solid #eee;
	text-decoration:none;
	font-weight: 500;
	letter-spacing: 2px;
	color: #fff;
}
.banner .bt .button .fa {
	position: relative;
	top:-2px;
}
.banner .bt .button:hover {
	border:2px solid #FFF;
	background-color:#fff;
	color:#333;
}

.banner .slide .slide-inner {
	background-color: rgba(0,0,0,0.3);
	text-shadow: none;
}
.banner .slide .slide-inner::after {
	content: '';
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 70px;
	background-color:rgba(255,255,255,0.5);
	width: 100%;
}
.banner .slider-wrapper {
    box-shadow: none;
}
.banner-text{
	padding: 40px 10px;
	position: absolute;
	background-color: rgba(19,36,102, 0.7);
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: table;
	text-align: center;
	max-width: 1000px;
	min-width: 1000px;
}
.banner-text h1{
	font-family: industry, sans-serif;
	font-weight: 800;
	font-size: 40px;
	line-height: 55px;
	letter-spacing: 2px;
	margin-bottom: 10px;
	color: #fff;
}
.banner-text h3{
	font-weight: 700;
	font-size: 25px;
	margin-bottom: 25px;
	color: #DB0000 !important;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.9);
	text-transform: uppercase;
	letter-spacing: 1px;
}
.banner-text .button.services-button {
	background-color: #58C5CA;
	border: none;
	color: #fff;
	font-size: 15px;
	padding: 15px 20px;
	border-radius: 40px;
	display: inline-block;
	width: 45%;
}
.banner-text .button.services-button:hover {
	background-color: #fff !important;
	color: #58C5CA;
	font-size: 15px;
	padding: 15px 20px;
	border-radius: 40px;
	display: inline-block;
	
}
.sssnext, .sssprev {
    width: 50px !important;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    background-image: url('/web/template/default/assets/sss/images/brr.png') !important;
    z-index: 1000;
	transition: all 0.2s ease-out 0s;
}
.sssprev {
    left: 3%;
    background-position: 0 50% !important;
}
.sssnext {
    right: 3%;
    background-position: -50px 50% !important;
}
.sssprev:hover {
    left: 2.7%;
}
.sssnext:hover {
    right: 2.7%;
}
.sssprev:active {
    left: 2%;
}
.sssnext:active {
    right: 2%;
}

/*Elements*/
.html-style ul li::before, ul.bullet li::before, ul.bullet-list li::before {
	color: #CCC;
}
.faq:hover {
	border-color:#068ed0;
}
.faq:hover h3,
.faq:hover h3::before {
	color:#068ed0;
}

/*Index Assets*/
.homebox  {
	
}
.homebox .col {
	padding: 10px;
}
.homebox .col img {
	vertical-align: top;
	width: 100%;
}
.homebox .col .hb-text {
	padding: 35px 40px;
	background: linear-gradient(to top, #fff, #f3f3f3);
}
.homebox .col .hb-text h3 {
	font-size: 22px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0 0 10px;
	font-weight: 600;
}
.homebox .col .hb-text p {
	text-align: justify;
	font-size: 12px;
	line-height: 24px;
	color: #888;
}
.homebox .col .hb-text p a.button {
	padding: 5px 15px;
	border-radius: 0;
	border-color: #bbb;
}
.post-body{
	min-height:58px;
	text-align: center;
	background-color:#132466;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 20px !important;	
}
.post-image {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.post-image .or-icon {
	max-width: 100px;
	display: table;
	margin: 0 auto;
}

.post-body p.h3{
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.post-body h2{
	font-weight: 400;
	
}
.post-body h1{
	min-height:58px;
	text-align: center;
	color:#fff;
	font-weight: 200;
	font-size: 26px;
	line-height: 28px;
	
}
.post-wrap .post-item {
	overflow: hidden;
	border: none;
}
.post-item .post-body h2 {
	letter-spacing: 2px;
	margin-top: 20px; 
}
/**
 * ----------------------------------------
 * animation heartbeat
 * ----------------------------------------
 */
@-webkit-keyframes heartbeat {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: center center;
            transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  10% {
    -webkit-transform: scale(0.91);
            transform: scale(0.91);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  17% {
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  33% {
    -webkit-transform: scale(0.87);
            transform: scale(0.87);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  45% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
@keyframes heartbeat {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: center center;
            transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  10% {
    -webkit-transform: scale(0.91);
            transform: scale(0.91);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  17% {
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  33% {
    -webkit-transform: scale(0.87);
            transform: scale(0.87);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  45% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}

.post-item p a{
	display: block;
}
.post-item p a:hover{
	text-decoration: none;
}
.post-item p:not([class]) {
	background-color: rgba(161,161,161,0.60);
	display: table;
	margin: 0 auto;
	color: #F2F2F2;
	padding: 25px 22px;
	border-radius: 100%;
	font-size: 45px;
	font-weight: 600;
	letter-spacing: 5px;
	text-transform: uppercase;
	-webkit-animation: heartbeat 1.5s ease-in-out infinite both;
	        animation: heartbeat 1.5s ease-in-out infinite both;
}
/* Global Footer */
.global-contact {
	background-color: #EEE;
	padding: 5px;
	font-size: 14px;
}
.global-contact .item {
	overflow: hidden;
}
.global-contact .item li {
	list-style: none;
	float: left;
	margin-right: 10px;
	color: #999;
}
.global-contact .item li a {
	color: #999;
}

/* Footer */
.footer {
	background-color:#061030 !important;
	background: url("images/backgrounds/bg-footer.svg");
	background-position: right -6% bottom 13%;
	background-repeat: no-repeat !important;
	background-size: auto 70% !important;
	color: #FFF;
	padding:80px 0 10px;
	border-top: 1px solid #9e46ab;
}
.footer .fancy-font p {
	font-family: relation-one, sans-serif;
	transform: rotate(-5deg); 
	font-size: 60px;
	font-weight: 700;
}

.footer .foot-menu {
	border: none;
}
.footer .foot-menu > li a {
	border-color: transparent !important;
	font-weight: 600;
	color: #FFF;
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.footer .foot-menu > li a span{
	margin-right: 10px;
}

.footer .h4,
.footer p {
	color:#FFF;
	font-family: industry, sans-serif;
}
.footer a {
	text-transform: uppercase;
}
.footer .h4 {
	font-size: 24px;
	margin: 0;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #888;
}
.footer .break {
	width: 80px;
	height: 2px;
	margin: 20px 0 20px;
	border-radius: 10px;
	background-color: #999;
}
.footer .foot-menu {
	margin: 0;
	padding-top: 0;
	padding-right:20px;
}
.footer .footer-items .footer-items .foot-menu > li a {
	padding: 8px 0;
	border: none;
	font-weight: 400;
	letter-spacing: 1px;
	border-color:#0d63a1;
	font-size: 20px;
	color: #fff;
	font-style: unset !important;
	text-decoration: none !important;
}
.footer .foot-menu > li a:hover {

	color: #FFF;
}
.footer .foot-product-wrap {
	background-color: #FFF;
	box-sizing: border-box;
	border-radius: 8px;
	overflow: hidden;
	color: #000;
}
.footer .foot-product-wrap .h4 {
	font-size: 24px;
	color: #90469b;
}
.footer .foot-product-wrap a {
	color: #068ed0;
	text-decoration: none;
}
.footer .foot-product-wrap p {
	color:#999;
	margin: 0;
}
.footer .footer-items ul > li {
	display: inline-block;
	margin: 0 20px;
	padding: 80px 0;
}
.footer .footer-items li {
	font-size: 30px;
}
.copyright a {
	color: #FFF;
}

/* Buttons */
.button {
	padding:8px 20px;
	border-radius: 4px;
}
.button:hover {
	text-decoration: none !important;
	text-shadow: none !important;
}
.button.bt-outline {
	border-color: #90469b;
	color:#90469b;
}
.button.bt-outline:hover {
	border-color: #90469b !important;
	background-color:#90469b !important;
	color:#FFF !important;
}
input[type="submit"], button {
	background-color: #90469b;
	font-family: 'futura-pt', 'sans-serif';
}
input[type="submit"]:hover, button:hover {
	background-color:#652D90;
	border-radius: 0;
	color: #FFF;
	box-shadow: none;
}
input[type="text"], input[type="number"], input[type="password"], textarea, select{
	font-family: 'futura-pt', 'sans-serif';
}
.hr-mini {
	background-color:#90469b;
	width:50px;
	height:4px;												
	border-radius:5px;
	margin:10px 0 20px;
}
.feature-box {
	text-align:center;
}
.feature-box h2 {
	font-size:20px;
}
.feature-box img {
	width:80%;
	vertical-align:top;
}
.feature-box:hover {
	transform:scale(1.1,1.1);
	transition:all 0.2s ease-in-out 0s;
}

/*Section*/
.section-feature {
	padding: 80px 0;
}
.section-variant3 {
	background-color:#006cb9;
}
.section-variant2 {
	background-color:#DDD;
}
.section-variant1 {
	background-color:#EEE;
}
.body .frame > *:last-child {
	margin-bottom:0;
}
.section-feature.sf-variant3 * {
	color:#FFF;
}
.section-feature.sf-variant3 .divide {
	background-color:#FFF;
}
.section-header{
	background: linear-gradient(125deg, #2B4991, #2B4991 10%, #132466 10.01%, #132466 20%, #061030 20.01%, #061030 80%, #132466 80.01%, #132466 90%, #2B4991 90.01%);
	text-align: center;
	text-shadow: 2px 2px 0px rgba(90,51,0,0.40);
    padding-top: 30px;
    padding-bottom: 30px;
}
.section-header h1{
	font-size: 80px;
	line-height: normal;
	color: #f2f0ee;
	letter-spacing: 0px;
	line-height: 80px;
	margin: 0 0 5px;
}
.section-contact-form {
	background-color: #068ed0;
	background-image: url(images/bg-contact.jpg);
}
.section-feature .button.bt-outline {
	color: #FFF;
	border-color:#FFF;
	margin: 0;
	border: 2px solid #FFF;
}
.section-home-contact {
	background-color: #DB0000 !important;
	text-align: center;
	padding: 40px 0 !important;
    margin-right: 0;
    margin-left: 0;
}
.section-home-contact p{
	color: #fff;
	display: inline-block;
	font-size: 25px;
	margin: 0 10px;
	margin-bottom: 25px;
	font-weight: 400;
	letter-spacing: 2px;
}
.section-contact .pb-block-type-form h2 {
	color: #061030;
	font-size: 50px;
}
.section-contact .form-block {
	overflow: hidden;
    display: block;
	padding: 20px;
	background-color:#e3e3e3;	
}
.section-contact .card-outer {
	padding: 20px;
}


.flip-card {
	text-align: center;
	background-color: #e3e3e3;
	box-shadow:inset 0 -4px 0 #132466;
	vertical-align: middle;
	padding: 40px 0;
	transition: all 300ms;
}
.flip-card * {
	transition: all 300ms;	
}

.flip-card:hover {
	box-shadow:inset 0 -300px 0 #132466;
}
.flip-card:hover h2 {
	color:#fff;
}
.flip-card:hover em, 
.flip-card:hover a {
	color:#fff !important;
}
.flip-card.trademe{
	background-color: #F1AE1B !important;
	box-shadow:inset 0 -4px 0 #132466;

}
.flip-card.trademe:hover{
	box-shadow:inset 0 -300px 0 #132466;

}
.flip-card.facebook{
	background-color: #e3e3e3 !important;
	box-shadow:inset 0 -4px 0 #4267B2;
}
.flip-card.facebook h2,
.flip-card.facebook em {
	color: #4267B2 !important; 
}
.flip-card.facebook:hover{
	box-shadow:inset 0 -300px 0 #4267B2;
}
.flip-card.facebook:hover h2,
.flip-card.facebook:hover em {
	color: #fff !important;
}
.flip-card.trademe h2 a{
	color: #fff !important;
}
.flip-card figure img {
	max-height: 44px;
}
.section-contact .flip-card h2{
	font-size: 25px;
}
.section-contact .flip-card h3{
	font-size: 65px;
	color: #132466;

}


.section-contact .col.card p,
.section-contact .col.card a {
	margin: 0;
}

.section-building {
	background-image: url(images/bg-banner-flip.jpg);
	background-size: cover;
	background-color: #222;
}
.form-block .field label {
	color: #132466;
}
.form-block .field label, .form-block .field p.caption, .form-block .field input, .form-block .field select, .form-block .field textarea {
	border-radius: 5px;
}
input[type="text"]:hover, input[type="text"]:focus, input[type="number"]:hover, input[type="number"]:focus, input[type="password"]:hover, input[type="password"]:focus, select:focus, select:hover, textarea:focus, textarea:hover {
	border-color: #061030;
}

input[type="submit"], button {
	background-color: #fff;
	color:#132466;
	border-radius: 5px;
	border: 2px solid transparent;
}
input[type="submit"]:hover, button:hover {
	background-color: #132466;
	border-radius: 5px;
	color: #FFF;
	box-shadow: none;
	border: 2px solid #fff;
}
.section-contact {
	background: linear-gradient(30deg, #1D1D1D, #323232);
	background: url(/template/profile/E8sCu5K9b6YdhkrQi2IsMOOg/images/bg-banner-flip.jpg);
	position: relative;
	overflow: hidden;
	padding: 100px 0 !important;
}
.section-contact::before {
	content: "";
	background-image: url(images/icons/contact.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	top: -10%;
	left: -20%;
	height: 120%;
	width: 1000px;
	filter: brightness(0.4);
}
.section-contact.alt-player::before {
	background-image: url(images/icons/sponsor.svg);
	left: -5%;
}

.section-contact .frame {
	width: 1400px;
	position: relative;
	z-index: 10;
}
.section-contact .pb-row::before,
.section-contact .pb-row::after {
	display: none;
}
.section-contact .pb-row > .pb-column:first-child {padding: 0 50px 0 0;}
.section-contact .pb-row > .pb-column:last-child {padding: 0 0 0 50px;}

.section-contact h3 {
	color: #888;
	margin: 10px 0 25px;
	font-size: 22px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.section-contact h2 {
	font-size: 50px;
	letter-spacing: 0.5px;
	margin-bottom: 15px;
	color: #061030;
}
.section-contact a {
	margin-bottom: 15px;
	color: #132466 !important;
	text-decoration: none;
}
.section-contact p {
	font-size: 22px;
	line-height: 24px;
}
.section-contact p a:hover {
	color: #fff;
}
.section-contact .button-wrapper {
	margin-top: 28px;
}


.service-information {
	background-color: #132466;
	display: table;
	margin: 0 auto;
	background: linear-gradient(to bottom, #132466, #243A7E);
	box-shadow: inset 0 4px 0 rgba(0,8,67,0.30);
	margin: 20px auto;
	border-radius: 5px;
}
.service-information p{
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-weight: 200;
}


/* The typing effect */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

.section-home-contact p.fancy-font{
	font-family: relation-two, sans-serif;
	font-size: 30px;
	color: #fff;
	display: block;
	font-weight: 700;
	margin-bottom: 0;
	overflow: hidden; /* Ensures the content is not revealed until the animation */
	white-space: nowrap; /* Keeps the content on a single line */
	margin: 0 auto; /* Gives that scrolling effect as the typing happens */
	animation: typing 3.5s steps(30, end) infinite;

}
.section-home-contact .button {
	display: inline-block;
	color: #DB0000;
	border: unset;
	border-radius: 10px;
	padding: 10px 35px;
}
.section-home-contact .button:hover { 
	background-color: #fff;
	color: #DB0000;
	border: unset;
}
.section-home-testimonial {
	background-color: #fff !important;
	text-align: center;
	padding: 60px 0 !important;
}
.section-home-testimonial p{
	color: #2B478F;
	display: inline-block;
	font-size: 25px;
	margin: 0 10px;
	font-weight: 200;
	margin-top: 10px;
}
.section-home-testimonial a{
	color: #2B478F !important;
	display: inline-block;
	font-size: 25px;
	margin: 0 10px;
	font-weight: 200;
	margin-top: 10px;
}
.section-home-testimonial .clients-block h2{
	color: #2B478F;
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0;
	margin-right: 5px;
}
.section-home-testimonial .clients-block a{
	color: #2B478F;
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0;
	margin-right: 5px;
	text-decoration: none;
}
.section-home-testimonial .clients-block h3{
	color: #2B478F;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 600;
}
.section-home-testimonial figure img {
	display: inline-block !important;
	height: 50px !important;
}
.section-home-testimonial .clients-block .title * {
	display: inline-block;
}
.section-service-testimonial {
	background-color: #fff !important;
	text-align: center;
	padding: 60px 0 !important;
}
.section-service-testimonial p{
	color: #2B478F;
	display: inline-block;
	font-size: 25px;
	margin: 0 10px;
	font-weight: 200;
}
.section-service-testimonial .clients-block h2{
	color: #2B478F;
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0;
	margin-right: 5px;
}
.section-service-testimonial .clients-block h3{
	color: #2B478F;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 600;
}
.section-service-testimonial figure img {
	display: inline-block !important;
	height: 50px !important;
}
.section-service-testimonial .clients-block .title * {
	display: inline-block;
}

.test-box {
	position: relative;
	width: 40%;
	margin: 0 auto;
	
}
.test-box.service{
	position: relative;
	width: 80%;
	margin: 0 auto;
	
}
.test-box-inner {
	border: 2px solid #333;
	padding: 30px 30px;
	border-radius: 15px;
	background-color: #132466;
	box-shadow: inset 0 -4px 0 rgba(60,0,1,0.30);
}
.test-box-inner p{
	color: #fff;
	font-size: 19px;
	
}
.section-home-testimonial .clients-block .lSSlideWrapper {
	max-width: 100%;
	overflow: hidden;
	position: relative;
	background-color: #132466;
}
.section-home-testimonial .clients-block .lSSlideWrapper li{
	font-family: futura-pt, sans-serif;
	color: #fff !important;
	width: 250px;
	padding: 0 60px;
	font-weight: 400;
	font-size: 18px;
}
.section-home-selection .pb-column{
	padding-right: 0;
	padding-left: 0;
}
.section-home-selection .pb-column .post-image::after{
	content: '';
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	height: 82.5%;
	width: 0%;
	background-color: #132466;
	opacity: 0.6;
    transition: width 600ms ease;
}
.section-home-selection .pb-column:hover .post-image::after{
	width: 100%;
}
.section-home-testimonial{
	margin-right: 0;
	margin-left: 0;
}
/*.section-selection::after {
	content: "";
    display: block;
	height: 100px;
    background-color: #000;
	
	
}
*/.lSSlideOuter .lSPager.lSpg {
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 0px;
	padding: 3px 10px 10px;
	background-color: rgba(255, 255, 255, 0.2);
	transform: translate3d(0px, 0px, 0px);
	padding: 5px 10px 10px !important;
}
.lSSlideOuter .lSPager.lSpg::after {
	content: "";
    display: block;
    bottom: 0;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255, 0.5);
}
.lSSlideOuter {
	border: 2px solid #333;
	padding: 30px 30px 60px;
	border-radius: 15px;
	background-color: #132466;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a{
	background-color: #132466 !important;
}
.section-home-testimonial .button {
	display: inline-block;
	color: #DB0000;
	border: unset;
}
.section-home-testimonial .button:hover { 
	background-color: #fff;
	color: #DB0000;
	border: unset;
}
.section-service-testimonial .button {
	display: inline-block;
	color: #DB0000;
	border: unset;
}
.section-service-testimonial .button:hover { 
	background-color: #fff;
	color: #DB0000;
	border: unset;
}
.box.testimonial h3 {
	color: #132466;
}
.box.testimonial {
	margin: 10px;
}
.testimonial blockquote > footer > .divider {
	height: 3px;
    width: 80px;
    background-color: #DB0000;
    display: inline-block;
    margin: 20px 0;
}
.payment-summary {
	border: none;
	background-color: #652D90;
}
.payment-summary .button {
	border: none;
	background-color: #068ed0;
	color: #FFF;
}
.payment-summary .button:hover {
	background-color: #FFF;
	color: #652D90;
}

/*Section House Selling*/
.section-house-selling .pb-row {
	position: relative;
	margin-top: -70px;
}
.section-house-selling .post-title {
	background: linear-gradient(125deg, #0A1844, #0A1844 10%, #132466 10.01%, #132466 20%, #2B4991 20.01%, #2B4991 100%);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.section-house-selling .pb-column:last-child .post-title {
	background: linear-gradient(125deg, #8F1414, #8F1414 10%, #A71111 10.01%, #A71111 20%, #DA0000 20.01%, #DA0000 100%);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.section-house-selling .post-title h3{
	text-align: center;
	padding: 20px 0;
	font-size: 26px;
}
.section-house-selling .post-text {
	background: #f3f3f3;
	border-radius: 0 0 10px 10px;
	padding: 40px;
	position: relative;
	top: -20px;
}

.section-house-selling .post-text .button {
	background-color: #122168;
	color: #fff;
	transition: background 300ms;
	border: 2px solid transparent;
	transition: all 500ms;
}
.section-house-selling .post-text .button:hover {
	background-color: #fff;
	color: #122168;
	transition: background 300ms;
	border: 2px solid #122168;
}
.section-house-selling .post-text .button:hover a{
	color: #122168;
	text-decoration: none;
}



/*Sectijon Service tile*/

.section-service-tile .tile{
	background: linear-gradient(125deg, #0A1844, #0A1844 10%, #132466 10.01%, #132466 20%, #2B4991 20.01%, #2B4991 100%);
	padding: 20px;
	text-align: center;
	border-radius: 10px;
	margin-bottom: 30px;
	
}
.section-service-tile .tile p{
	color: #fff;
	font-size: 25px;
	display: inline-block;
	margin: 0;
	font-weight: 200;
} 
.section-service-tile .tile em,
.section-service-tile .tile i {
	display: inline-block;
}

/*Section Selling*/
.section-selling {
	background: 
		linear-gradient(100deg, rgba(255,255,255,0.95) 50%, rgba(255,255,255,0.0) 80%), 
		url(images/backgrounds/bg-selling.jpg) top 70% center / cover no-repeat
	;
	padding: 150px 0 !important;
	border-bottom:1px solid #e3e3e3;
}
.section-selling h2 {
	color: #333;
	font-weight: 600;
	font-size: 50px;
}


/*Element Overrides*/
.product-image-container {
	box-shadow: none;	
}

.bottom-text-banner{
	text-align: center;
}
.bottom-text-banner p{
	font-family: industry, sans-serif;
	text-transform: uppercase;
	font-size: 34px;
	color: #1D3B82;
	position: relative;
	margin-bottom: 0;
	margin-top: -86px;
	padding: 20px 0;
	background-color: #fff;
	z-index: 100;
	border-radius: 20px 20px 0 0;
}

/*jQuery*/

.fancybox-title-float-wrap .child {
	display:none;
}
/*Form Post*/

input[type="submit"], button {
	background-color: #132466;
	color: #fff;
	border-radius: 5px;
	border: none;
}
input[type="submit"]:hover, button:hover {
	border:none;
	background-color: #DE0000;
	
}
.post-type-gallery .body {
	padding-top: 0px;
}
.post-type-gallery .section-header {
	margin-bottom: 80px;
}
.post-type-gallery .section-header h1 {
	margin-bottom: 0px;
}
.post-type-gallery .section-header h1 + p {
	display: none;
}
.post-type-gallery .image-wrap {
	overflow: hidden;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.05);
}
.image-wrap img {
	border: 0px;
	padding: 0px;
	transition: all 0.2s ease-in-out 0s;	
} 
.post-type-gallery .image-wrap:hover img {
	transform: scale(1.3);
}
.section-contact .form-block {
	border-radius: 5px;
	position: relative;
	padding-bottom: 60px;
	border: 1px solid #DDD;
	background-color: #EEE;
}
.section-contact button {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	padding: 20px;
	width: 100%;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
.section-contact .form-block label {
	font-weight: 500;
	font-family: 'futura-pt', 'sans-serif';
	margin-bottom: 15px;
	font-size: 18px;
}
.section-contact .form-block input,
.section-contact .form-block textarea,
.section-contact .form-block select {
	padding: 12px;
}
.section-contact .form-block select {
	height: 45px;
	text-indent: 5px;
}
.section-contact-map{
	margin-right: 0px;
    margin-left: 0px;
	padding-right: 0 !important;
	padding-left: 0 !important;
}
.section-contact-map .pb-column{
	padding-right: 0;
	padding-left: 0;
}
.section-contact-map .pb-block-content{
	margin-top: 0 !important;
    margin-bottom: 0 !important;
}
/******RESPONSIVE OVERRIDE*****/
@media screen and (max-width:1800px) {
	.top-contact p > a{
		background-color: #132466;
		color: #fff;
		font-size: 20px !important;
		padding: 5px 10px !important;
		border-radius: 10px;
	}
}
@media screen and (max-width:1600px) {
	.section-contact .frame,
	.frame {
		width: 100%;
	}
	.row-container > .pb-section > .frame, .row-container > .pb-section > .frame.frame-master {
		padding-left: 40px;
		padding-right: 40px;
	}
	.top-contact .email {
		font-size: 24px;
	}
	.top-contact .email span {
		display: none;
	}
	.section-variant-1 h1, .row-container > .pb-section.section-variant-1 h1 {
		font-size: 60px;
	}
	.header .col.w80 .col:last-child {
		width: 33%!important;
	}
/*	ul.menu .menulink {
		padding: 0px 12px;
	}*/
	.top-contact {
		display: inline-block;
	}
/*	.top-contact .email i {
		background-color: #FFF;
		padding: 8px;
		border-radius: 5px;
	}
*/}
@media screen and (max-width:1200px) {
	iframe {
		width:100% !important;
	}
	.mobi-box {
		padding: 20px;
		box-sizing: border-box;
		border-radius: 20px;
		background-color: rgba(255,255,255,0.8);
		color: #000;
	}
	.mobi-box .h2,
	.mobi-box .h3,
	.mobi-box a,
	.mobi-box p {
		color: #000 !important;
		text-shadow: none !important;
		border-color:#000 !important;
	}
	.section-feature.sf-party,
	.section-feature.sf-about {
		background-position: left top;
	}
	.header .col.w80 .col:last-child {
		text-align: right;
	}
	.section-home-selection .column{
		width: 100% !important;
	}
	.section-house-selling .frame{
		padding-left: 20px !important;
	    padding-right: 20px !important;
	}
	.section-contact .pb-row > .pb-column:first-child{
		padding-right: 10px;
	}
	.section-contact .pb-row > .pb-column:last-child{
		padding-left: 10px;
	}
	.footer .fancy-font p{
		font-size: 50px;
	}
}
@media screen and (max-width:1024px) {
	.top-contact {
		text-align: right;
	}
	.top-contact .number span {
		display: none;
	}
	.top-contact a {
		color: #FFF !important;
		padding: 0;
		padding-left: 10px;
	}
	.header .coltable > .col.w80 > .coltable.col2 > .col:first-child {
		width: 70%;
	}
	.header .coltable > .col.w80 > .coltable.col2 > .col:last-child {
		width: 30%;
	}
	/*.top-contact .email i {
		color: #132466;
	}*/
	.header{
		max-height: none;
	}
/*	ul.menu .menulink {
		padding: 0px 8px;
	}*/
	.bottom-text-banner{
		width: 50% !important;
	}
	.section-home-selection .pb-column .post-image::after{
		height: 70%;
	}
	.footer .fancy-font p{
		font-size: 40px;
	}
	.footer .footer-items ul > li{
		padding: 10px 0;
	}
}
@media screen and (max-width:900px) {
	.section-contact .pb-column{
		display: block;
		width: 100%;
	}
}
@media screen and (max-width:800px) {
	.h2, h2, .h3, h3 {
		font-size: 22px;
		line-height: 30px;
	}
	.section-feature.sf-gift .h2, .section-feature.sf-party .h2 {
		font-size: 32px;
		line-height: 30px;
		color: #90469b !important;
	}
	.banner h2, .banner .h2,
	.banner h1, .banner .h1 {
		font-size: 24px;
		line-height: 24px;
		margin: 0 0 5px;
	}
	.banner .bt {
		transform: scale(0.6,0.6);
	}
	.section-feature.sf-gift {
		background-size: cover;
	}
	ul.menu .mobile-nav {
		display: block !important;
		width: 100%;
		float: none;
	}
	ul.menu .rlink {
		display: none;
		float: none;
	}
	.section-selling{
		padding: 50px 0 !important;
		background: linear-gradient(100deg, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.7) 100%),url(images/backgrounds/bg-selling.jpg) center center / cover no-repeat;
	}
	.section-selling h2{
		line-height: 50px;
	}
	.banner-text{
		max-width: 500px;
		min-width: 500px;
	}
	.bottom-text-banner{
		width: 80% !important;
	}
	.section-home-selection .post-image .pb-block-content{
	    margin-top: 0;
	    margin-bottom: 0;
	}
	.section-home-selection .pb-column{
		display: block;
		margin: 0 auto;
	}
	.test-box{
		width: 90%;
	}
	.section-home-testimonial .clients-block .lSSlideWrapper li{
		padding: 0px;
	}
	.section-home-testimonial .clients-block a{
		display: none;
	}
	.section-contact{
		padding: 50px 0 !important;
	}
	.section-contact h2{
		line-height: 45px;
	}
	.section-home-contact p.fancy-font{
		animation: none;
		white-space: normal;
	}
	.form-block.single .field{
		padding: 0;
	}
	.image-container .col{
		width: 50% !important;
	}
	.section-header .frame{
		padding: 0 !important;
	}
	.section-header h1 {
	    font-size: 50px !important;
		line-height: 50px !important;
	}
	.post-type-gallery .section-header{
		margin-bottom: 40px;
	}
	.section-home-selection .pb-column:hover .post-image::after{
		display: none;
	}
	.post-body{
		padding: 5px !important;
	}
	.section-home-selection .pb-column:hover .post-body{
		background-color: #fff;
	}
	.section-home-selection .pb-column:hover .post-body p a{
		color: #132466 !important;
	}
	.pb-section.pb-section-column-2.section-house-selling,
	.pb-section.pb-section-column-4.section-service-tile {
		padding: 0 !important;
	}
	.image-container .col {
		width: 100% !important;
	}
	.section-header .frame {
		padding: 0 !important;
	}
	.section-contact .pb-row > .pb-column:last-child {
		padding: 0 !important;
	}
}
@media screen and (max-width:600px) {
	.banner .slide .slide-inner::after{
		display: none;
	}
	.footer {
		text-align: center;
	}
	.footer .break {
		margin-left: auto;
		margin-right: auto;
	}
	.section-feature.sf-gift,
	.section-feature.sf-party {
		text-align: center;
	}
	.footer .h4 {
		margin-top: 40px;
	}
	.footer .coltable .col:first-child .h4 {
		margin-top: 0;
	}
	.footer .foot-menu{
		padding-right: 0;
	}
	.footer .foot-product-wrap {
		width: 75%;
		margin: 0 auto;
	}
	.section-feature.sf-about {
		background-size: contain;
	}	
	.bottom-text-banner p{
		margin-top: 0;
	}
	.section-home-selection{
	    padding-top: 20px !important;
	    padding-bottom: 20px !important;
	}
	.section-house-selling .post-text{
		padding: 20px;
	}
	.section-contact .frame{
		padding: 0 30px !important;	
	}
	.section-contact .pb-row > .pb-column:first-child{
		padding-right: 0;
	}
}
@media screen and (max-width:580px) {
	.header{
		background: none;
	}
	.header .col.w80 .col:last-child{
		width: 100% !important;
		text-align: center;
	}
	.top-contact{
		padding: 20px 0;
	}
	.banner-text{
		max-width: 100%;
    	min-width: 100%;
	}
}